This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 206840 - Help crashes when search for gnome-mount or fstab-sync
Help crashes when search for gnome-mount or fstab-sync
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-17 02:18 EDT by graham
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 13:03:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Output file from bug-buddy (8.51 KB, text/text)
2006-09-17 02:21 EDT, graham
no flags Details

  None (edit)
Description graham 2006-09-17 02:18:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.6) Gecko/20060808 Fedora/1.5.0.6-2.fc5 Firefox/1.5.0.6 pango-text

Description of problem:
Help crashes when searching for gnome-mount or fstab-sync

Version-Release number of selected component (if applicable):
yelp-2.14.3-1.fc5

How reproducible:
Always


Steps to Reproduce:
1.Open Help
2.Type gnome-mount into the search box
3.Press enter

Actual Results:
Dialog box appears saying that yelp unexpectedly quit. Then asks if I want to report a bug using bug-buddy

Expected Results:
Set of results for search, hopefully including documentation for gnome-mount.

Additional info:
I have the file generated by bug-buddy.
Comment 1 graham 2006-09-17 02:21:34 EDT
Created attachment 136464 [details]
Output file from bug-buddy
Comment 3 Matthew Barnes 2006-10-25 12:57:36 EDT
Thanks for the bug report.

As of yesterday, yelp 2.14 is no longer supported in Fedora Core 5.
Can you please try again with yelp 2.16 in Fedora Core 6?
Comment 4 Matthew Barnes 2007-01-02 13:03:32 EST
Closing as INSUFFICIENT_DATA since I'm unable to reproduce this in Fedora Core 6
and the reporter never responded.

Note You need to log in before you can comment on or make changes to this bug.